<?php

namespace App\Http\Requests\Projects;

use App\Http\Requests\Base\BaseRequest;

class GetOneProjectsRequest extends BaseRequest
{
  
    public function rules()
    {
        return [
            // 'key' => 'required|string|unique:static_infos',
            // 'value' => 'required',
            // 'value_type' => 'required|string'
        ];
    }
  
}
